petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscQuadratureDestroy

Destroys a PetscQuadrature object

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureDestroy(PetscQuadrature *q)

Collective on q

### Input Parameter

q -The PetscQuadrature object

### See Also

PetscQuadratureCreate(), PetscQuadratureGetData()

### Level

beginner

### Location

src/dm/dt/interface/dt.c

### Examples

src/dm/field/examples/tutorials/ex1.c.html
src/ksp/ksp/examples/tutorials/ex70.c.html
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages